## qtsvg-opensource-src 5.15.17+p24.04+vrelease+git20250828.1339

=== debian/changelog ===
qtsvg-opensource-src (5.15.17+p24.04+vrelease+git20250828.1339-0) noble; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 13:39:58 +0000

qtsvg-opensource-src (5.15.14-0neon) UNRELEASED; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Bump ABI version to 5-15-5.

  [ Jonathan Riddell ]
  * New rebase

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 31 Oct 2022 13:04:40 +0000
