=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: qtsvg-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
@@ -10,19 +9,20 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: dbus,
                debhelper-compat (= 13),
-               libqt5opengl5-dev (>= 5.15.17+dfsg~),
+               libqt5opengl5-dev (>= 5.15.13+dfsg~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.17+dfsg~),
-               qtbase5-private-dev (>= 5.15.17+dfsg~),
+               qtbase5-dev (>= 5.15.13+dfsg~),
+               qtbase5-private-dev (>= 5.15.13+dfsg~),
                zlib1g-dev
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
-Standards-Version: 4.7.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
+Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtsvg-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtsvg.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtsvg/
+Vcs-Git: https://invent.kde.org/neon/qt/qtsvg.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtsvg
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libqt5svg5
 Architecture: any
