## qtsvg-opensource-src 5.15.17+p24.04+vstable+git20250828.1332

=== debian/changelog ===
qtsvg-opensource-src (5.15.17+p24.04+vstable+git20250828.1332-0) noble; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 13:32:37 +0000
