## qtsvg-opensource-src 5.15.18

=== debian/changelog ===
qtsvg-opensource-src (5.15.18-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.18.
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Bump Standards-Version to 4.7.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 08 Jan 2026 23:52:47 +0300

qtsvg-opensource-src (5.15.17-3) unstable; urgency=medium

  * Drop dbus build-dependency (closes: #1122710).
  * Update debian/watch to version 5.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 30 Dec 2025 23:58:19 +0300
